Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Update dependencies to fix node ~0.8.9 issues #5

Merged
merged 1 commit into from

2 participants

@gierschv
  • Update libxmljs to version ~0.6.1
  • Update node-proxy to version ~0.6.0

Issue :

$ node main.js

module.js:340
    throw err;
          ^
Error: Cannot find module '../build/default/libxmljs'
    at Function.Module._resolveFilename (module.js:338:15)
    at Function.Module._load (module.js:280:25)
    at Module.require (module.js:362:17)
    at require (module.js:378:17)
    at Object.<anonymous> (.../node_modules/libxmljs-easy/node_modules/libxmljs/lib/bindings.js:6:22)
   at Module._compile (module.js:449:26)
    at Object.Module._extensions..js (module.js:467:10)
    at Module.load (module.js:356:32)
    at Function.Module._load (module.js:312:12)
    at Module.require (module.js:362:17)
@gierschv gierschv Update dependencies to fix node ~0.8.9 issues
- Update libxmljs to version ~0.6.1
- Update node-proxy to version ~0.6.0
fb51754
@gierschv

Duplicated of #4 but version hosted on npm is out of date.

@vgrichina vgrichina merged commit 5bd0670 into from
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Sep 22, 2012
  1. @gierschv

    Update dependencies to fix node ~0.8.9 issues

    gierschv authored
    - Update libxmljs to version ~0.6.1
    - Update node-proxy to version ~0.6.0
This page is out of date. Refresh to see the latest.
Showing with 2 additions and 2 deletions.
  1. +2 −2 package.json
View
4 package.json
@@ -12,8 +12,8 @@
"node": "~0.6.9"
},
"dependencies": {
- "libxmljs": "~0.6.0",
- "node-proxy": "~0.5.2"
+ "libxmljs": "~0.6.1",
+ "node-proxy": "~0.6.0"
},
"devDependencies": {
"mocha": "~0.11.0"
Something went wrong with that request. Please try again.